
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 公共的
 */

import { request } from '../index'

// 协议
const cms = id => {
	return request({
		url		: 'cms/pages/' + id,
	})
}

// 关注公众号
const scan = id => {
	return request({
		url		: 'app/scan/code',
	})
}

export {
	cms,
	scan
}